<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.hints.processor">
    <module_version install_time="1280356443258" last="true" origin="installer" specification_version="1.3.1.1.8">
        <file crc="1443179671" name="config/Modules/org-netbeans-modules-java-hints-processor.xml"/>
        <file crc="1716785140" name="modules/org-netbeans-modules-java-hints-processor.jar"/>
    </module_version>
</module>
